---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# CartCompletionResponse

 **CartCompletionResponse**: `Object`

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "response_body",
    "type": "`Record<string, unknown>`",
    "description": "The response body for the completion request",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "response_code",
    "type": "`number`",
    "description": "The response code for the completion request",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
